apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-32-eks-9
spec:
  channel: 1-32
  number: 9
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ab5caefc7ae9e4f4abb370a7995317cd55bd7adc79fefedc30da7df9fcb4a6a2
        sha512: 21e28b86eb8324cc2ac6042d5002bde91ae2aba98c16ed5c7f28f0078df962eb571dfb56a24373537eb5d0af25ba5254e58bf93dc7f27e82423a3c23c2474567
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 364e53b8cb1a13be23c1c23ba703a56b049e0fff12ba854b29992a9b5bb29e78
        sha512: 1b57096eb3ce814dbf53d1fd23c1c8cad638393cb0c1c372b09375172f55c5e482821ff9f5d8996c010c22aed9a14965c75f0eef1af84ec6688273ea75039901
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2cfbc087453a0085c40a6205f5c2329c94bfc6271d841ec8d3a44e70576a1cbd
        sha512: 60dd4a787e6b81fe45fcd3bfe19da1b749888097801b6d6982245ac4fab921d80341844613f1c03ea94c28fe92bc368730c89667a1600c8ab5ac9e111c9044bb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3da1b0082b564e86d50fd1f382c3aae167e9da50cc3647aae7d23078421ccfce
        sha512: 076c3042ab0e33c3f8dbc38fb909fb15732453f6c068fb24ed9ab880548ffcd8ddd987b16bae92aa7da140438a5041e72aa7c632024c5769bc0dda9648b74b5b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6ad3d164092bd0e3868a34389e7d09656fa0ec94664020102983445db844393c
        sha512: 110119fc4e41aed0c4144c56390712b10b2c6b78fccad0b220c22ab090e193932bf97f4a041f79fbc10337f341df1ab8754625a6f6c7561091dce6dc06e9cada
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 972b213ccf7c6a59c7766a135b0a3a4d00e0b7223516c7d27f0ae1320d4f85b9
        sha512: 72c63cc17e08d68bdbdc4023907ce95b82cb73be9eef3bb74fd4d98b0ab6eebfe1b734b8532b6dd2cc6a220f92fa490129803fccb2b34767e454775cd8088a8e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0b147bbeb0fd0fda60cd33c2035d6324b6711d10fcabf28dfeabc3f820bdaf65
        sha512: dc883924127735f1b126a176cfc8f942f5a4fb84e5ac914a77f207680fa74af3b8f60f47a61e9511e4132e58ffcb0e7bbca6e184d0944f2df8db054569668c86
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7b9448d2d06bcde68344d26a51127ef617b6929643b15db45ec86279a6336ba3
        sha512: ca80ed37571f44808eca8a18fdaf868e4e336861f887f4b7093a38102f9770a241f7b139e82f495c4a3f783240010d6d4e7f1f196dea4bb1ea51adf274626d2e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 14fb3274c3aa5c5af4400860bd5fc1fafee73884030f3aa861237a838be9c9ae
        sha512: 248fe26b358a6e9af794a8470a58133177323e95b0960f4feb26c893c602ee2ad8e8a92db8b07db0ffd4c1b0fa905933d92f2d51330c48e92b62c965f14a1c85
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:232c71489be80d1d367da10a98f52c59c9bfc1fb77afd4c96eca375dc5742959
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.32.2-eks-1-32-9
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:0838f2c2c9806d6791fad4c58fcb59cfd38cab491eb152322aa2f67f79f8d80e
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.32.2-eks-1-32-9
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:7cb07b1723f95e75c54e8091e541737dd89455167261769166f55ebf771d6666
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.32.2-eks-1-32-9
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:0fe45acb1a3dbc43d6aa385b83920868b47acc14b3e8ba1b5d73a49a7f86093f
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.32.2-eks-1-32-9
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:f86734f9232555da64f84385f384920f64366497f88715bdb2f3a60867c73c70
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.32.2-eks-1-32-9
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 13f28087a610628198ee06bb418ded73e1957ce1369d3aed7afc32a76c080cbd
        sha512: 92f29fc5200eb4429fa1e0b84070ab263fff2ec7415c5252131bd2251540b41c61493c89b352be89a97c09592af0dc8e594c43ddc1484e6b0dab08f5975ad96b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 445703d9f9ec38ce8714fe7773796c63695e3ff1c0c0718bce5342ab07facc18
        sha512: 7d740bd6da4d21dfb88025f765360c17efba9dc07bf4d931f603af37b88d748d27cfd2a0ffb180352f2bd7253e9b426be6049e372a8c2b37888b81c07a76adf3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 54db5b5f42af43e73a1a3ffc2601f4411a620acec90571c92ff4d2763294d351
        sha512: 675d216f1cfe5d0716f7fbc7c4c6723549a7fd81585fe415a67e4883294c2a965a84356c565ba6281a2c8c0ff4fbe261184443a9e551e76d5cc20d255812b845
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 893d4a3153db57f28d6b46eb1338f0ed460f2f553c576ff705be090e2b9efdaa
        sha512: ccf2fb5de13a2388c980de6afbd78e379605746f9f33bbeca593aecf64a30b3af93d0f877ab5a0bc050c4234ff275a2da2d26aed38bd13349a0f425ba478d100
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3b8302fb0edef43e18b7c72c616916e9abfd258372ad88e974aae1acfd1cfe05
        sha512: f17c4823d4a1194f8fc4ea4dc0ec5aaad79c0af1f205acb9683cd116c49e45da41282426319aa8d02b597d7e20206756c0d07fb633b9adb247b7836f08dbb30a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2bc2ad92d4693baa74c253aff2838094b212507e9578adb9f9ad32aee606b83c
        sha512: 222a23b9916ed0ea7653c02b76e25b244c299312b997d6c80abf39d865b3a3ca0875ebb569cc33ce23a5f0ab1c91d3943081734390ba380bfec5d94c2e649c32
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7a3f161f2a1d5a98f7a415c09cc0f64658312e9fd213edae15f2784164d835b8
        sha512: 498475c97ed71b7286fde1dbf2ae27429d09ba25a8f8a0c0c7837b4fb28b008eab82825911a88cec950607dccf133f5704140fa39339fd3a4fac711d7eb32e63
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1f1adff50ff74b31e5381b52e08c11e61adbfd8f1fc80955e683d5a9401b6738
        sha512: 86f18d2480e891bc23d56d2c75ca742e0c2b83bcfed259a095b48302a2599b6080de0489d4874803021ccb8637c43b968d6a28fb455a95e0f939697a795d735d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a4234a76b52818f9bca0befe7ef6822a07f23b0460b376b8520decb56cc9171d
        sha512: b573d6165cf93ec44ee3d9affc8a2f79405c849a2b4164ecde2cff7a641a06d8482768b2023d3ed97df5b6852a52996d3b0fb7dbc31ff50a7f6f34bde86aa265
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 91efb272aacb320fa4f103df6b3caa6f14bbb99d9a9e4b6bd8214d648a3bf57c
        sha512: 48b3d256f4e14f0b9b9ec7ab80032311dbaa9dfabe1eab7e69a7f83c92acfd549f950de1ae1cf6a0b57b937e38370fd00390d34346efb582b85a5a37d55be00c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 46b252d2cd62ddf9033e74fafd6423de3687632f947e791d65c9eb039380cb0c
        sha512: cf21d62f04c50a6d2d54b87ab77a0797436edba49eed1cdd1cab7a4ba9bb032ba6ba2b2fc63cf74b199650385bab7dc6589ae6dab5f18a2ee5c29a6a85866047
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ecf520729a9115389104702d3e4a7b39dbf529ed49ebfd4384dbc1b585ff4da9
        sha512: 84d500f2ffbc16388a5fbcc5621f11c387ad4f531192837bc9942559c8b6e4cda3ac6fdc1fb453db3c6d32b0dc6c29758cae6f1177195a454c48925a36074993
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 968a78752d8d18f722d8eba2854eb7a37f69bdc06d00c61cd349d616a4a9daf3
        sha512: 9b4f668166f520e3c23c05ed0857cbe584abac61adbae72fe8800d5d53db51e560665ced43232dbfc6db7c81073db48d38b232bfe1d6c6161247c46cb4dca4f9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 048092a9cf586b96cd00010f210a97c4ca5675314d32a884f2055598cc07dce8
        sha512: 141917620b5680d19a39ed8f3d3c15860150ed6b27315f2f1e46e609e7c7915932c81ae76ff2c252a5ab3eb63926294ccb1451ab1183e560f1acebfb8addb125
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 41492b629acbd0bd0a91b8797f3f14d53e319a74ccfec26fe8dde1158aecf27b
        sha512: 31e0e45c54d43ff43151d1f5ab146bbee8f9b8a9f95eb67b4c2dab1909d4319b96fe46daccaa73fdb8cee6d877d6ec4e21acc92084a08480261ca37657336a3b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 27b2062d51fe300a8adb1417b308f86b9b4a489ff3c4ab8235f911aaff85fbec
        sha512: 258b1fd93da1018f9fae05be72c01e1911c0494d8e0dcd806ba61f8030b05fadba9ea1246eb9619194572a04232efbb411bc110c0042e37e7371977e4d5757a2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7471c0b15c3a51fc9d219acd4e099809451c94c43997b6986177dad47c60f926
        sha512: 223a263c6f9ccfbb579464adf356fa0c72da9ed0fbe5fb86c6be6a027d24519fec8b35b570db8f4e4ba00b9d621b1f5411a7726b8f8a46a5a68f20362b30f06b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8a2ca30fbc6792a43758c605257756d05c59cb24f14d72ebd213e52d843f67e0
        sha512: 489f88b5bbff918c980731ffc8a8316e8f83107352fbd79440557e89d3af6a121a9d0f0e2bd398e195f148fbdca82e694779e29f7fa4c355b23134bd6a0332ed
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 38b5deb2acda4ec2881a10b991347f52847f9576f6c37f2e21fc6dd66909d1ba
        sha512: 7a0f5803c66b295a6e17cfc2e48a88d8528e04b7bf0a96b0b34b5257de980de2605fe79ed030e554b3c446a967c329a7af54bc97ffdaab35e07a1fc3b754c232
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f7fa6160f1ad01bd619a65aebb574ee1bdd60daa3c4483da1e508bec9077fec2
        sha512: a6916eca2304b65149f4d9e0e5f28eaf53d6d33a683a18889b0f2657128e68470b2c3cc8a419557218999877307fe9f43c37377ef304187f7e1e8d5c19a4f321
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4d6bb6e9cb77ef187d14216e314fa59bc8d22ca55a8cedc7b756a22503d7fad4
        sha512: fedf1ee77439c77e79584ce986434c470316c5c7fb74ad484774e7726839c082877254edab6c1866233b4c37c3fb0e80606edb4613fd421fe6b017d33ce8f79c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a4de7d13b2b6c8bc5d7c2c8c7d041e1f49e60c2becb8d240fbc1c0ef192645c5
        sha512: 2aef8c8d27cfc87048d4f75baa429eacb2350237690dff2cfed8e08bcce0bf22604ff48cc0771d2c8ee3711efda39718f8274c5abcc93b180801e56ee540bb2a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e5b4c638cd02533c647703294d93128869cdf5f6678de0c7d8e776794423cb08
        sha512: f4fee0985e0ce09a96eb834af9d86cca2f05c3bf69d6abeea66152371edeed6b44d6bea0c2e14eb4e8e9f10063d159b9e6c1d6e1f31a5fefbc85ff822fca4854
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 07a6c79a973b7266534ead58fb7f3c4d276adf5fe18c60eaa2c607602f5727d2
        sha512: d2bb4e0c80cc652963a1e6e33f1e22c913d15e9d6b30318b59b6bd237e57f4c199b8f96be0171177cf550ef46282cc373971fe919fd323f8f883a5890b335b2f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 045ed3273ed7732ebca27c8acf56dc01f241965eb335730a864a901b3b1b0927
        sha512: 25ede7137d1657397ec8a5f96b7419424b553b4de6639884c28bcae7a6af3eab66d6a5bdb105aa77bc91bab1d45df4a71cd13a0d4d4146746c41fcea8463452e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4478add322c02c109570eacaefaf6ea061b568a4f929d4c917559d9b67237f78
        sha512: 12f0008dc0f7f81c9efd1c8e4ac18265855d5fa8a01a555571ea870efebadff1814c463a546c73ccee68f3d76a88f7d02b6ba05d9dfb2b8c08fda2e5acee6e56
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: efb5f4bb8de24c484a8c863704343e583b4cb69005d04da9487493b3d5ed9dd1
        sha512: 53969afd63da031f513b7afecdca72455ceec3d3133fb8bccf27693d8468cc192269fb7985f2539f06ac8c4a5de11ce77b1cc6a7a7f47232d10311e4fcd88d30
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 5da9d948378db0af2d36d3d1b0549cf5a6cd80df683256f2e853366f05f824ce
        sha512: 8dae5d4e9bd017b627eb08e6f62c81de04e3374a90f1eeacef1b0113834ade77c264061cfd5b764eb6df0748b01402f79098ae5d7c065feadefbdef1d4bfdc89
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/kubernetes/v1.32.2/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 677bac1216ca08d389b310084ea9915c5721c508
    gitTag: v1.32.2
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:33d29f7eb9d5fd8e71f74c344c3cc9e5cfa603e647f17ad90b6e9c35555330e2
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-32-9
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:6e79abd045ef0950e4ba25cc609d9a76fe07c82fa93752d7f7b89b5c505c9bf5
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-32-9
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:d2acc85b33c36a20868e3147136eb15bc32407ae1cb61f67ae49886fe067ee50
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-32-9
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:8b85d2619ffc915bd339e5d84f885b202bd4b940f2c9a3e4d0d3da49885af8f0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-32-9
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:1d3cae08d3d3d7be5c50a2c7d313f88c100815ce10d83079a55ce9136ed8ab08
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-32-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 24809d49c7a45a811caca7317d9ee8f849114a935a0ff347b71668e6430fee20
        sha512: 1dff33aa945b9d7f81cee9082816d697481a23f393beeafde6e979ae4301a542c649d134a648740a7cbf39c972afd096dc7645573f2166b1610d679527c24d45
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8946ce0f1ceda09c010bcdacbe70ba875cca21266c6733601092535fdfd7b563
        sha512: 51d05b20538a3ad4472af8000ef8fca155f0bc75c8787e527923dd8562d4d59c78bccf105b4ed9e8293dfece949bbe01484c91241bc8b6a94d7345b805353264
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7609a60332a680107edfadf9c578ab23fc25d62648339433bd2a5a4ab06db5ff
        sha512: 5c069d6f14146ef706b4d7ebee65d5d08d0c6bfcd0efd470f8c96b295af0a6489157946407d000396d3afbce715a157b816618be5417193297ff93ad4e3e57dd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d7bd17bffe186e8fc7cd4f32e68a8ac906a209abb9b27fce2c88219acb5708ab
        sha512: 3a13513b04d0a1813fdf9a607da704590492a04268b9153011cb4e40b5d58f06f1214c6cc4d01f6d9612364b7040b3fc4fad3920849710569c127e814689de6a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:11fc5e0a8a5887609df1a669431b042da17954f92cd364ab6a29f410d75a5126
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.29-eks-1-32-9
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.29
    name: aws-iam-authenticator
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 2b4e6e33fe58b80dcc04e14149896c64ae1bbee65ff1d115b030283d33d94adc
        sha512: 342e92554d7c7a8ecd0d2b42aab65a274e3f69833261c3581b22246779e7976491a92f6778db032857fa537ec30997858f4cbf17038dbd27b74d084966946faa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a492599c68fd4be3eef6603dafa3c10fec7b3d6409e0f5494978ed6c8fe9d8f0
        sha512: f3fe372d0e429a2091ed662274d9ec6a875bd37446d6ab74c0f4aad1cbd249bf5f9ff816363e850c839fbcb731e001c0920d74d285a271236ea1cefc742c862f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 9f7b6237563458a34ed991d9e2afdb9228cc04c1fd2c102febe4dfbe32ff15cb
        sha512: 7e85122591557d9f15455edf4ed0e2294a9bde5ea434bea579ac29ebb703dfa6b3bff0b8dddf3a8998f8fb143dd13d3ea1f6aafb986eef8222a618c17caad8c5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7842bc4fccd9cc413817b912b5ffa81761a5e54b2949ff79212f56b7e198faa5
        sha512: 9ac9b7894ec6cb50e78090cfa08f7ecdb724aaaed281afab2a5c7dd11aca77b15f03b570f2c000043b84875de5f7948ce479f0b0be35c4becf4e78eaa4e9a9e0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/9/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:ab60f5d7cfad84202c89b76f05cea4edf9087e3e0cc64136278ce6195de9b0a1
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-32-9
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:d33325b8f53d68c7f25ff13c799a3edda20bd17af8c90f82acd223ee86c26e35
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-32-9
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:a6ce47afacd7a31d3ca35f7cca30068c7b594a20b8ea81a0975ffd580a4fafd3
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.14.0-eks-1-32-9
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:c843baf32012c9b06e623deaecba3c86c35da5cc1c7177b5cb04989d8a26eb1d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-32-9
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:64fc8ffcb9a71bc7e276d5bd8856bcd5e9a9d32f7c5ba869a6085ee68d5ea27e
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-32-9
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  date: "2025-03-25T03:09:37Z"

